/* ceo */
.ceo {
	text-align: right;
}
.ceo .lImg {
	position: absolute;
	top: 0; right: 726px; bottom: 0; left: 0;
	margin: auto;
	width: auto; height: auto;
}

.ceo .rightCon {
	display: inline-block;
	width: 726px; height: 600px;
	padding-left: 50px;
	text-align: left;
	vertical-align: top;
	transform: translateY(10%);
}
.ceo .rightCon .ttl {
	padding-top: 5px;
	font-size: 24px;
}
.ceo .rightCon .txt {
	margin-top: 32px;
	font-size: 16px;
	line-height: 30px;
	word-break: keep-all;
}



@media ( max-width: 1024px ) {
	.ceo {
		max-width: calc(100% - 80px);
		margin: auto;
	}
	.ceo .lImg {
		position: relative;
		top: auto; right: auto; bottom: auto; left: auto;
		width: 100%; height: auto;
		padding-top: 131.53%;
	}
	.ceo .rightCon {
		display: inline-block;
		width: 100%; height: auto;
		padding-left: 0;
	}
	.ceo .rightCon .ttl {
		padding-top: 40px;
		font-size: 26px;
		font-weight: bold;
		line-height: 36px;
		letter-spacing: 3.64px;
		word-break: keep-all;
	}
	.ceo .rightCon .txt {
		margin-top: 25px;
		font-size: 16px;
		line-height: 24px;
		font-weight: 300;
	}
	
}